| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
Public Attributes | List of all members
Craplog::LogName Struct Referencefinal

Web Server specific file names criterions. More...

## Public Attributes
std::string | starts
| What should be the initial part of the name.
std::string | contains
| What should be contained in the middle of the name.
std::string | ends
| What should be the final part of the name.

## Detailed Description

Web Server specific file names criterions.

The rules to be used to decide whether a file name is valid or not

See also
  isFileNameValid()

The documentation for this struct was generated from the following file:

- logdoctor/modules/craplog/craplog.h